#prelude {
    display: flex;
    justify-content: center;
    align-items: center;

    /* TODO: edit css to use var() and pretty */

    #toggle-btn {
        margin-inline: 20px;
        padding: 10px 24px;
        background: #111;
        color: #fff;
        border: 0.5em solid #fff;
        font-family: sans-serif;
        font-size: 1em;
        font-weight: bold;
        cursor: pointer;
        border-radius: 0.5em;
        transition: all 0.2s ease;
    }

    #toggle-btn:hover {
        background: #333;
    }

    #toggle-btn.active {
        background: #800000;
        border-color: #800000;
    }
}
